Template:Horizontal TOC/style.css: Difference between revisions

Created page with "#toc li, #toc ul ul { display: inline } #toc li::after { content: " • " } #toc li:last-child::after { content: none } parentheses around nested lists: #toc li li:first-child::before { content: " ("; font-weight: normal; } #toc li li:last-child::after { content: ")"; font-weight: normal; }"
 
mNo edit summary
 
(6 intermediate revisions by the same user not shown)
Line 1: Line 1:
#toc li, #toc ul ul { display: inline }
/* [[Category:Template styles]] */
#toc li::after { content: " • " }
#toc .tocnumber {
#toc li:last-child::after { content: none }
display: none;
}
 
#toc li, #toc ul ul {
margin: 0;
display: inline;
}
 
#toc li::after { content: " • " }
#toc li:last-child::after,
.break-level-1 #toc .toclevel-1::after { content: none }


/* parentheses around nested lists */
/* parentheses around nested lists */
Line 11: Line 21:
content: ")";
content: ")";
font-weight: normal;
font-weight: normal;
}
.break-level-1 #toc .toclevel-1 > :not(ul) .tocnumber {
display: initial;
}
.break-level-1 #toc .toclevel-1 {
display: list-item;
}
}